.version.anime /* version checker */
{
	color: #0000E7;
	background-color: #61DB21;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1078px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -112px;
	margin-bottom: -89px;
	width: 0.01px;
}

#ppu398-4
{
	width: 0.01px;
	margin-left: -22px;
}

#pu398-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u398-4
{
	z-index: 2;
	width: 187px;
	min-height: 34px;
}

#u399-4
{
	z-index: 6;
	width: 330px;
	min-height: 30px;
	margin-left: 22px;
}

#menuu400
{
	z-index: 10;
	width: 463px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 519px;
}

#u408
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
}

#u411
{
	width: 153px;
	padding-bottom: 17px;
}

#u411:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u413-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u411:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u415
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 155px;
}

#u416
{
	width: 153px;
	padding-bottom: 17px;
}

#u411.MuseMenuActive,#u416:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u417-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u411.MuseMenuActive #u413-4,#u416:hover #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u401
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 310px;
}

#u404
{
	width: 153px;
	padding-bottom: 17px;
}

#u416.MuseMenuActive,#u404:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u404.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u406-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u416.MuseMenuActive #u417-4,#u404:hover #u406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u404.MuseMenuActive #u406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	z-index: 60;
	width: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1024px;
}

#slideshowu483
{
	z-index: 29;
	width: 0.01px;
	height: 391px;
	left: -100px;
}

#u507popup
{
	z-index: 30;
}

#u507
{
	width: 1160px;
	height: 391px;
}

#u600
{
	z-index: 31;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u609
{
	z-index: 33;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u636
{
	z-index: 35;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u645
{
	z-index: 37;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u758
{
	z-index: 39;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u803
{
	z-index: 41;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u821
{
	z-index: 43;
	width: 1160px;
	height: 391px;
	margin-right: -10000px;
}

#u485-4popup
{
	z-index: 45;
}

#u485-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
}

#u484-4popup
{
	z-index: 49;
}

#u484-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	left: 1130px;
}

#u1000
{
	z-index: 66;
	width: 960px;
	background-color: #FAFAFA;
	padding-bottom: 331px;
	position: relative;
}

#u1005-34
{
	z-index: 67;
	width: 580px;
	min-height: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u1005-2
{
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
}

#u1005-32
{
	counter-reset: list0;
}

#u1005-32 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u1005-32 .list1
{
	counter-reset: list1;
}

#u1005-32 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u1005-32 .list2
{
	counter-reset: list2;
}

#u1005-32 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u1005-32 .list3
{
	counter-reset: list3;
}

#u1005-32 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u1005-32 .list4
{
	counter-reset: list4;
}

#u1005-32 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u1005-32 .list5
{
	counter-reset: list5;
}

#u1005-32 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u1005-32 .list6
{
	counter-reset: list6;
}

#u1005-32 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u1005-32 .list7
{
	counter-reset: list7;
}

#u1005-32 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u1005-32 .list8
{
	counter-reset: list8;
}

#u1005-32 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u1005-3,#u1005-5,#u1005-7,#u1005-8,#u1005-10,#u1005-11,#u1005-13,#u1005-15,#u1005-17,#u1005-19,#u1005-21,#u1005-23,#u1005-25,#u1005-27,#u1005-29,#u1005-31
{
	font-size: 18px;
	line-height: 22px;
}

#pu917
{
	width: 0.01px;
	margin-left: -308px;
	margin-top: -836px;
}

#u917
{
	z-index: 62;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
}

#u923
{
	z-index: 64;
	width: 573px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1140px;
}

#u898
{
	z-index: 53;
	min-height: 67px;
	padding-bottom: 22px;
}

#u898_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u953-6
{
	z-index: 54;
	width: 488px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u898-bw
{
	z-index: 53;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 112px;
	padding-bottom: 86px;
}

#page .verticalspacer
{
	clear: both;
}

